Project to automate the sesame checkin checkout, without access to the api

## Configuration

environment variables:
* USER
* PASSWORD

configure via gitlab scheduler when you do a checkin or a checkout, the endpoint is always the same